SELECT DISTINCT t.tgname
FROM pg_catalog.pg_trigger t
JOIN pg_catalog.pg_class c ON c.oid = t.tgrelid
JOIN pg_catalog.pg_namespace n ON n.oid = c.relnamespace
WHERE n.nspname = '$pgSchema'
  AND t.tgisinternal = false
ORDER BY t.tgname;
